@charset "UTF-8";
/* Agent Website Designs - Design RN-D */

* { margin: 0; padding: 0px; }

.bodyclass, div.header-container {
	background:#fff;
	color:#382e2c;
	font-family: 'Gotham A','Gotham B',Helvetica,Arial,sans-serif !important;
	font-weight: 300 !important;
	text-transform:initial !important;
	font-size:13px;
}
#bodycontainer, .bodytable {
	width: 100% !important;
}
div.content-container {
	background-color: transparent;
}
.viewport-container, .viewport-article-content {
	padding: 0;
	width: 100%;
	background:transparent;
}


.websitetypeid1 h1, .websitetypeid1 h2, .websitetypeid1 h3, .websitetypeid1 h4, .websitetypeid1 h5, .websitetypeid1 h6, .websitetypeid2 h1, .websitetypeid2 h2, .websitetypeid2 h3, .websitetypeid2 h4, .websitetypeid2 h5, .websitetypeid2 h6 {
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif !important;
	text-transform: uppercase !important;
	font-weight:normal !important;
}
a, a:link, a:visited, #agenthome-homepage a {
	color: #129AAE;
	/*font-size:inherit;*/
}
a:hover, a:active {
	color:#382e2c;
}
a, #agenthome-homepage a {
	font-family: 'Gotham A','Gotham B',Helvetica,Arial,sans-serif;
	font-weight: 300;
	text-transform:initial;
	font-size: 100%;
}
.ContentNormal {
	color:#382e2c;
	font-family: 'Gotham A','Gotham B',Helvetica,Arial,sans-serif !important;
	font-weight: 300 !important;
	text-transform:initial !important;
}
table#Master_Viewport {
	position:relative;
	left:102px;
	max-width:795px !important;
}
table#Master_Viewport .agent-homepage {
	padding-left:10px;
}


/* Header */
div.header-container {
	height: auto;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
#logo-area {
	background:transparent;
	margin-right: 125px;
	position: absolute;
	right: 50%;
}
#frmlogin > div#CustomerLogin {
	position: relative;
	top: -65px;
}
#customerlogin-area {
	/*margin-top: 90px;
	width:385px;
	float: none !important;
	left: auto;
	position: absolute;
	right: 12%;*/
	display:none;
	float:none !important;
}
#frmlogin > div#CustomerLogin {
	display: none;
}
.logo-container {
	width: 80%;
	max-width: 1180px;
}
.logo-container > a#Master_brokerLogo_LogoLink {
	display: inline-block;
}
.home-match a {
	color:#382e2c !important;
}




/* Top Nav */
div.header-container {
	border-bottom: 3px solid #c7beb4;
	margin-top:0;
}
.topnav_link, .topnav_link_at {
	background-image: none;
	color: #382e2c;
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	font-size:100%;
	padding: 4px 35px;
}
.topnav_link_at {
	color: #129AAE;
}
div.topnav-container {
	float: none;
	margin-top:-20px;
}
.topnav-container .top-navigation-table {
	margin: 0 auto;
}
.top-navigation-table table {
	margin: 0 auto;
}
.topnav_bg {
	border-left: none;
}
.topnav_bg span {
	text-align: center;
}
#Master_ctl00_ToolbarStretch {
	/*width: 0 !important;*/
}

/* Banner */
#agenthome-homepage .banner-container {
	margin: 0 auto;
	max-width: 1600px;
}
.banner-container #Master_banner2_bannerrow_BannerRow > td#Master_banner2_bannerrow_BannerCell {
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
#Master_banner2_bannerrow_BannerRow > td:nth-child(2n) {
	display: none;
}


/* Left Nav */
.leftnav-container {
	background: #e8e4e0; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(210, 203, 195, 0.5) 0%, rgba(188, 178, 166, 0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210, 203, 195, 0.5)), color-stop(100%,rgba(188, 178, 166, 0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(210, 203, 195, 0.5) 0%,rgba(188, 178, 166, 0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(210, 203, 195, 0.5) 0%,rgba(188, 178, 166, 0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(210, 203, 195, 0.5) 0%,rgba(188, 178, 166, 0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(210, 203, 195, 0.5),  rgba(188, 178, 166, 0.5)); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50d2cbc3', endColorstr='#50c7beb4',GradientType=0 ); /* IE6-9 */    
	/*display: block;
	margin-bottom: 535px;*/
	position:absolute;
	width:185px;
	max-width:185px !important;
	right: 50%;
	margin-right:295px;
	padding:10px;
	color:#382e2c;
	font-family: 'Gotham A','Gotham B',Helvetica,Arial,sans-serif !important;
	font-weight: 300 !important;
	text-transform:initial !important;
}
.leftnav_contentbold2 {
	color: #382e2c;
	font-weight:normal;
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif !important;
	text-transform:uppercase !important;
	display:block;
	font-size:120%;
}
.websitetypeid1 .agentnavrow, .websitetypeid1 .agentnav_bg, .websitetypeid2 .agentnavrow, .websitetypeid2 .agentnav_bg {
	width: 180px !important;
}
.leftnav_nav3, .leftnav_nav, .leftnav_nav4, .leftnav_caption7 {
	font-family: 'Gotham A','Gotham B',Helvetica,Arial,sans-serif !important;
	font-weight: 300 !important;
	text-transform:initial !important;
	font-size:100%;
}
.leftnav_caption7 {
	color: #382e2c;
}
#agenthome-homepage .leftnav-container {
	display: inline-block;
	/*left: 50%;
	margin-left: 320px;
	position: absolute;*/
	/*position:relative;
	left: -15px;*/
	width: 185px;
	/*max-height:265px;*/
	/*overflow:hidden;*/
	border:none;
}
#agenthome-homepage .leftnav_cell span[class^='leftnav_'] {
	/*display: inline-block;*/
	margin: 0 auto;
	/*text-align: center;*/
	width: 150px;
}
#agenthome-homepage .leftnav-container a, .leftnav-container a {
	color:#382e2c;
	font-weight:normal !important;
	font-size:100%;
}
#agenthome-homepage .leftnav-container a:hover, #agenthome-homepage .leftnav-container a:active, .leftnav-container a:hover, .leftnav-container a:active {
	color:#129AAE;
}
#agenthome-homepage .leftnav-container #agentPhotoBox {
	display: none;
}
#agenthome-homepage #Master_Leftnav1_AgentContactInfo_Tr9, #agenthome-homepage #Master_Leftnav1_AgentContactInfo_Tr5, #agenthome-homepage #Master_Leftnav1_AgentContactInfo_Tr3, #agenthome-homepage #Master_Leftnav1_AgentContactInfo_Tr4, #agenthome-homepage #Master_Leftnav1_AgentContactInfo_Tr10, #agenthome-homepage #Master_Leftnav1_AgentContactInfo_Tr8 {
	display: none;
}
.websitetypeid1 .AgentPhotoHolder, .websitetypeid2 .AgentPhotoHolder {
	padding: 0 0 0 10px;
}
#socialBox {
	display:none;
}


/* Viewport */
.viewport-container > .viewport-table {
	margin: 0 auto;
	/*max-width: 1000px;*/
	width: 100%;
}
.viewport-content {
	/*max-width: 1000px;*/
	width: 100%;
}
#agentcontentrow {
	/*width: 1200px !important;*/
}
#agentcontentrow > table {
	margin: 0 auto;
	width: 1000px !important;
}
#Master_Viewport {
	background: inherit;
	/*padding: 10px 0 0 235px;*/
}
body#content-content .viewport-article-content, body#content-newsarticle .viewport-article-content, #Master_Viewport div.news-blog, #Master_Viewport #ao-details {
	max-width: 785px;
	padding-left: 225px;
	padding-top: 10px;
	width: 80%;
}

/*#account-customerlogin #Master_Viewport #Master_Elements_VisibleElements {
	left: 95px;
	position: relative;
}*/
/*#Master_Viewport > table#Master_Elements_VisibleElements {
	margin: 0 auto;
	max-width: 835px;
}*/
#agenthome-homepage #Master_Viewport {
	background: inherit;
	margin: 0 auto;
	width:100%;
	max-width: 770px;
	padding: 10px 0 0 225px;
}
#agenthome-homepage #Master_Viewport > table#Master_Elements_VisibleElements {
	max-width:100%;
}
#agent-section h1, .head-container h1, #agenthome-homepage td h1 {
	color: #382e2c;
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	font-size: 180% !important;
}


/* Quick Search */
.search-homes-trans, .search-homes {
	display: none;
}
#agenthome-homepage .search-homes-trans {
	display:block;
	background-color: #fff;
	bottom: 0;
	height: 460px;
	/*left: 0;*/
	/*margin: 19.2% auto 0;*/
	margin:160px 295px 0 auto;
	opacity: 0.5;
	position: absolute;
	right: 50%;
	top: 0;
	width: 205px;
	z-index: 0;
}
#agenthome-homepage .search-homes {
	display:block;
	background-color: transparent;
	bottom: 0;
	height: 385px;
	/*left: 0;*/
	/*margin: 20% auto 0;*/
	margin:210px 305px 0 auto;
	position: absolute;
	right: 50%;
	top: 0;
	width: 190px;
	z-index:1;
}
#agenthome-homepage #agent-section h1, #agenthome-homepage .content-heading, #agenthome-homepage td h1 {
	border-bottom: none;
}
#agenthome-homepage .search-homes a, #agenthome-homepage .search-homes a:link, #agenthome-homepage .search-homes a:visited {
	color:#382e2c;
}
#agenthome-homepage .search-homes .search-options a.active, #agenthome-homepage .search-homes .search-options a:hover, #agenthome-homepage .search-homes .search-options a:active {
	color:#fff;
	background-color:#87dadf;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius: 12px;
}
#agenthome-homepage .search-homes .popular-searches a:hover {
	color:#129AAE;
}
#agenthome-homepage .search-homes .search-options a, #agenthome-homepage .search-homes .search-options a:link, #agenthome-homepage .search-homes .search-options a:visited {
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	font-size:100%;
}
#agenthome-homepage .search-homes > h1 {
	font-size: 260% !important;
	margin-bottom: 20px;
	text-align: center;
}
#agenthome-homepage .search-options a {
	display: block;
	font-size: 16px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
}
#agenthome-homepage .search-homes input[type="text"] {
	padding: 13px 10px 14px;
	width: 86%;
	margin:20px 0 0;
	font-size:80%;
}
#agenthome-homepage .search-homes .search-options .span4 {
	padding: 0 3% 3% 0;
}
#agenthome-homepage .search-homes #btnsubmit.qs-search {
	background: #fcce01; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcce01 0%, #fec118 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcce01), color-stop(100%,#fec118)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcce01 0%,#fec118 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcce01 0%,#fec118 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcce01 0%,#fec118 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcce01 0%,#fec118 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcce01', endColorstr='#fec118',GradientType=0 ); /* IE6-9 */    
	color: #382E2C;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	display: block;
	margin:0 auto;
	padding: 13px 15px 14px;
	width:50%;
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif !important;
	text-transform: uppercase !important;
	font-weight:normal !important;
	font-size:140%;
	border:none;
}
#agenthome-homepage .search-homes #btnsubmit.qs-search:hover {
	background: #fcb901 !important; /* Old browsers */
	*background: #fcb901 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcce01 0%, #fcb901 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcce01), color-stop(100%,#fcb901)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcce01 0%,#fcb901 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcce01 0%,#fcb901 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcce01 0%,#fcb901 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcce01 0%,#fcb901 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcce01', endColorstr='#fcb901',GradientType=0 ); /* IE6-9 */
}
#agenthome-homepage .search-homes .span2.search-btn {
	width: 18% !important;
}
#agenthome-homepage .search-homes .popular-searches {
	text-align: center;
	margin-top: 10px;
	font-size:80%;
}
#agenthome-homepage .search-homes input#MinPrice, #agenthome-homepage .search-homes input#MaxPrice {
	width: 29%;
}
#agenthome-homepage .search-homes .fieldLabel {
	display: inline-block;
	font-family: "Agenda Medium",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	padding: 0 4px;
	position: relative;
	top: 10px;
}


/* AVM */
#agenthome-homepage #search-avm {
	background-color: rgba(255,255,255,0.6);
	bottom: 0;
	display: block;
	height: 355px;
	left: 50%;
	margin: 160px auto 0 295px;
	position: absolute;
	right: 0;
	top: 0;
	width: 195px;
	z-index: 0;
	padding: 105px 5px 0;
}
#agenthome-homepage #search-avm > h4 {
	font-size: 200% !important;
	line-height: 140%;
	margin-bottom: 0 !important;
	text-align: center;
}
#agenthome-homepage #search-avm input[type="text"] {
	font-size: 80%;
	margin: 0 0 20px;
	padding: 13px 10px 14px !important;
	width: 86% !important;
}
#agenthome-homepage #search-avm input[type="button"], #agenthome-homepage #search-avm input[type="submit"] {
	display: block;
	margin: 0 auto;
}



/* Homepage Content */
.agent-intro /*primary*/ {
	/*margin: 10px 185px 80px 0;
	overflow: auto;*/
}
.agent-intro /*alternate*/ {
	margin: 10px auto;
	max-width: 815px;
	overflow: auto;
	/*padding-right: 185px;*/
}
#agent-photo-widget {
	padding-top:0px;
}
.agent-contact-info {
	margin-bottom: 15px;
}
#agenthome-homepage .agent-contact-info h1 {
	padding-bottom:10px;
}
.agent-contact-info > span {
	padding-right: 15px;
	display:block;
}
#agenthome-homepage td h1 {
	line-height: 110%;
	padding-bottom: 0;
}
.rn-and-you {
	text-align: left;
	padding: 10px 0;
}
.rn-and-you-inner /*alternate*/ {
	margin: 0 auto;
	max-width: 1000px;
}
.rn-and-you h2, .rn-and-you h4 {
	text-align: center;
}
.boxes-row .span4 {
	padding: 0 3% 3% 0;
	width: 31.3%;
}
.boxes-row .span4:last-child {
	padding-right: 0;
}
.boxes-row .box {
	background: rgba(199, 190, 180, 0.5);
	padding: 5%;
	-webkit-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         -4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	overflow:auto;
	max-height: 180px;
	min-height: 180px;
}
.boxes-row .box > a {
	display: inline-block;
	margin-top: 20px;
}
.boxes-row .box > img {
	display: block;
	float:right;
}
.boxes-row .box .mnr-icon {
	background: url("http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/map-pin-2x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	float: right;
	height: 40px;
	left: -25px;
	position: relative;
	top: 5px;
	width: 30px;
}
.rn-and-you, .new-to-market {
	border-top: 1px solid #c7beb4;
}
.new-to-market {
	border-bottom: 1px solid #c7beb4;
}
.rn-and-you h2, .new-to-market h2 {
	margin-bottom: 5px;
	font-size: 240%;
}
.rn-and-you h3 {
	font-size: 150%;
	line-height:120%;
	margin: 0 0 10px;
	text-align: center;
}
.rn-and-you h4, .new-to-market h4 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif !important;
	font-size: 120%;
	text-transform: unset !important;
	margin-top: 0;
}
.boxes-row .span4 > a {
	font-family: 'Agenda Medium',Helvetica,Arial,sans-serif !important;
	font-size: 120% !important;
	text-transform: uppercase !important;
}
.new-to-market {
	text-align: center;
	padding: 10px 0 50px;
}
.new-to-market /*alternate*/ {
	margin: 0 auto;
	max-width: 1000px;
}
.new-to-market h4 a {
	color: #382e2c !important;
	font-family: 'Gotham A','Gotham B',Helvetica,Arial,sans-serif !important;
	font-weight: 300 !important;
	text-transform:initial !important;
	font-size:100%;
}



/* Footer */
.footer_container {
	/*background:#fcce01;*/
	background:transparent;
}
.footer-bg-img {
	z-index:0 !important;
	background:#fff;
}
.footer_container a {
	color: #382e2c !important;
}
.footer-container {
	display: none;
}
.footer-container-area a, .footer-links a {
	color: #382e2c !important;
}


@media (max-width: 1070px) {
.leftnav-container, #agenthome-homepage .search-homes-trans {
	margin-right:auto;
	right:auto;
	/*left:10px;*/
	left:50px;
}
#agenthome-homepage .search-homes {
	left: 55px;
	margin-right: auto;
	right: auto;
}
#agenthome-homepage #Master_Viewport {
	padding: 10px 0 0 255px;
	max-width:700px;
}
.nocriteria-listings-view #mapsearch-right {
	max-width: 690px;
}
#agenthome-featuredlisting table:first-of-type {
	max-width: 690px !important;
}
.boxes-row .box {
	min-height:200px;
	max-height:200px;
}
body#content-content .viewport-article-content, body#content-newsarticle .viewport-article-content, #Master_Viewport div.news-blog, #Master_Viewport #ao-details {
	max-width: 715px;
	padding-left: 250px;
}
#RegForm {
	margin-left: 10px;
}
}

@media (max-width:1000px) {
/*body#content-content .viewport-article-content {
	max-width: 775px;
	width: 775px;
}*/
.topnav_link, .topnav_link_at {
	padding: 4px 30px;
}

}